Subject: FW: CP Quotation
From: Info <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Mon, 13 Jan 2025 08:40:22 +0000

From: [email-masked] <[email-masked]>
Sent: 12 January 2025 20:47
To: Rachel Baugh <[email-masked]>
Cc: Info <[email-masked]>
Subject: RE: CP Quotation

Hi Rachel

I came down to the shop this weekend and would like to change a couple of the options selected.

Could the quote please be updated as per the below:

Utility                                   Winter Garden Blue Mist

Kitchen                               Sparrow Summer
                                                                AC1044
                                                                AC1059
                                                                AC1218 (background)
                                                                AC0651 (sparrows)
Is it possible to see a mock up of this by any chance?

Playroom                           Could you please quote for 2 different ones please?
                                                Danze tutti fruity
                                                OR
                                                Dotty tutti fruity

Bedroom (2 windows)  7936/03 Orrin Pomegranate

Bedroom 1 (larger window)       Could you please quote for 2 different ones please?
7932/02 Thalia Kingfisher
                                                                OR
                                                                7936/02 Orrin Kingfisher

Bedroom 3                                         Could you please quote for 2 different ones please?
2144/03 Batten Macaroon
                                                                OR
                                                                PF50473/1 Midnight Garden Indigo

As per my conversation, we are missing a hall blind which will also need to be factored in please.

I will drop the loaned books back in the week.

Thanks

Anna

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 03 December 2024 15:07
To: [email-masked]<mailto:[email-masked]>
Subject: CP Quotation

Good afternoon Anna,

Following your visit to our showroom last weekend, please find attached our quotation.
Unfortunately a couple of the fabrics you chose are either not suitable for curtaining or have been discontinued so have added some alternative fabrics into those slots for the time being until we can accurately revise this.

I have also noted that a lot of the fabrics are at the top end of the price range so if this is coming in over budget, please do not disregard anything too soon as there will be lesser alternatives, you probably saw just a snippet of what we have available so now I know the sort of thing you are looking at, it makes it easier to narrow down.

If you had time to pop back in at some point, I would be happy to run through the items line by line if that would help?

Look forward to hearing from you,

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>